body{
margin:50px;
background:#046;
color:#ffa;
font-family:Verdana;
font-size:10px;
text-align:center;
font-weight:300;
letter-spacing:0.2em;}

.hidden{display:none}

.nav{
margin:auto;
display:block;
padding:4px 8px;
font-weight:600;
font-size:10px;
text-decoration:none;
color:ffa;
border:solid 1 #000;
}
a:hover{
color:fff;
border:solid 1 #fff;
}
.invisible{
color:#fff;
}
.invisible p{
margin:50px;}

table{
margin:auto;	
}